Page MenuHomePhabricator

Add filtering by actions to newsletter log
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2016, 12:50 PM

Change 284179 had a related patch set uploaded (by Glaisher):
Allow filtering newsletter log by actions

https://gerrit.wikimedia.org/r/284179

Change 284179 merged by jenkins-bot:
Allow filtering newsletter log by actions

https://gerrit.wikimedia.org/r/284179

Glaisher closed this task as Resolved.Apr 29 2016, 4:16 PM
Glaisher claimed this task.
Qgil awarded a token.May 2 2016, 7:58 AM